Subject: Re: [quicwg/base-drafts] Reset spin bit when probing (#3802)

From: Lars Eggert <[email-masked]>
Date: Fri, 03 Jul 2020 05:56:35 -0700

I think what you summarize in the bullets is indeed what was intended. @britram?

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/3802#issuecomment-653535388